// sidebar

aside {
  h4 {
    margin-bottom: map_get($spacers, 3);
  }

  .card {
    border: none;
    box-shadow: none;
    background-color: transparent;

    .card-title {
      margin-bottom: map_get($spacers, 2);
      font-size: $h2-font-size;
      font-weight: $font-weight-semibold;
    }
    &.card-default {
      .card-heading {
        border-bottom: none;
        padding-left: 0;
        padding-right: 0;
      }

      > .card-heading > .card-title {
        color: $body-color;
        font-weight: $font-weight-semibold;
        border-bottom: 1px solid $sand;
        padding: 10px 0;
      }
    }


    > .card-body {
      padding: 0;
      .card-title{
        font-weight: $font-weight-semibold;
      }
    }
  }

  .nav-panel {
    .nav {
      flex-wrap: initial;
    }
    > .nav > .active > a{
      border-bottom: $highlight-border-size solid $primary;
    }
    .active > a {
      font-weight: $font-weight-bold;
    }
    .nav-link[aria-expanded=true] i.fa-chevron-down {
      transform: rotate(180deg);
    }
    .nav-link, .nav-item {
      clear: left;
    }
  }

  .box {
    .nav-link,
    .nav a ,
    .dropdown-menu .dropdown-item {
      text-decoration: none;
      white-space: normal;
    }
  }

  .box-monthlynews a .value {
    text-decoration: underline;
    &:hover {
      text-decoration: none;
    }
  }
}

.box-categories .dropdown,
.box-linkgroup .dropdown {
   .collapse {
      background: $gray-lighter;
   }
}

// boxes
.box_login {
  .register {
    text-decoration: underline;
    &:hover {
      text-decoration: none;
      background: $sand;
    }
    .fa {
      color: $primary;
    }
  }
  .resetpw {
    text-decoration: underline;
    &:hover {
      text-decoration: none;
    }
  }
}
.box-slider .more {
  padding: $nav-link-padding-x;
  margin-top: -$nav-link-padding-x;
}

#footer-boxes .card {
  background: transparent;
  border: 0;
  a {
    text-decoration: none;
  }
}
